body {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	margin:0px;
	padding:0px;
	background:url(../images/fond.png) no-repeat top center;
	background-color:#FFFFFF;
	color:#6C5A4D;
	scrollbar-base-color:#FFFFFF;
	scrollbar-3dlight-color:#FFFFFF;
	scrollbar-arrow-color:#50595E;
	scrollbar-darkshadow-color:#FFFFFF;
	scrollbar-face-color:#C9CFD9;
	scrollbar-highlight-color:#FFFFFF;
	scrollbar-shadow-color:#FFFFFF;
	scrollbar-track-color:#FFFFFF;
	behavior: url(csshover.htc);
}

#li_nuage {
 display : list-item;
 list-style-image : url(../images/puce_utilisateur.png);
}

h1 {
	font-size:15px;
	font-weight:bold;
	color:#000000;
	margin:0px 0px 20px 0px;
	padding:0px;
}
h2 {
	font-size:14px;
	font-weight:bold;
	margin:15px 0 15px 0;
	padding:0px;
	color:#5685DA;
}

h3 {
	font-size:14px;
	font-weight:bold;
	margin:10px 0 10px 0;
	padding:0;
	color:#6C5A4D;
}
h4 {
	font-size:12px;
	font-weight:bold;
	margin:8px 0 5px 0;
	padding:0;
	color:#000000;
}
h5 {
	font-size:12px;
	font-weight:bold;
	padding:0;
	color:#FC6D10;
	margin:8px 0 5px 0;
}
.site {
	width:1000px;
	margin:auto;
}
.cadre_twitter {
	text-align:right;
}
.twitter-timeline {
	font-size:8px;
}
.e-entry-title
{
}
.bandeau {
	background:url(../images/ligne_bandeau.gif) no-repeat 252px 0px;
	height:110px;
}
a img {
	border:0px;
}
a {
	text-decoration:none;
	color:#FC6D10;
}
a:hover {
	color:#000000;
}
.logo {
	float:left;
	padding-left:60px;
}

.small {
	font-size:9px;
}
form {
	margin:0px;
	padding:0px;
}
.menu_admin .nom_admin {
	position:absolute;
	padding-left:618px;
	margin-top:13px;
	color:#000000;
	font-weight:bold;
}
.nom_admin .bienvenue  {
	color:#F4731B;
	font-weight:normal;
}
.cadre {
	width:775px;
}
td.content {

}
hr {
	height:1px;
	background-color:#9A7056;
	border:0px;
	margin:15px 0px;
}
.menu_admin .item {
	float:right;
	color:#6C5A4D;
	font-weight:bold;
	background:url(../images/puce_utilisateur.png) no-repeat left 2px;
	padding-left:12px;
	font-size:10px;
	margin:46px 15px 0px 0px;
}
.menu_admin .item a {
	color:#6C5A4D;
}
.menu_admin .item a:hover {
	color:#F4731B;
}
.menu_admin .deconnexion {
	background:url(../images/deconnexion.png) no-repeat left 2px;
}
.util {
	float:right;
	padding-right:5px;
	margin-top:26px;
}
.langues {
	position:absolute;
	padding-left:14px;
	top:122px;
}
.langues .item{
	display: block;
	float:left;
}

.menu_site {
	position:absolute;
	margin-left:168px;
	background:url(../images/menu.png) no-repeat;
	padding:0px 20px 0px 22px;
	width:790px;
	color:#FF6600;
	font-size:11px;
	height:25px;
}
.menu_site .item{

}
.menu_site a {
	display: block;
	color:#F3ECEA;
	font-weight:bold;
	padding:4px 8px 6px 8px;
	height:15px;
	text-align:center;
}
.menu_site a:hover {
	color:#000000;
	cursor:hand;
}

.menu_site .it_on {

	background:url(../images/menu_onD.png) no-repeat right;
	height:25px;
	margin:0px 1px;
	padding:0px 8px 0px 0px;
}
.menu_site .it_on a  {
	background:url(../images/menu_onG.png) no-repeat left;
	display: block;
	height:15px;
	color:#FC6D10;
	padding:4px 0px 6px 8px;
	text-align:center;
}
.menu_site .it   {
	height:25px;
	margin:0px 1px;
}

.menu_site ul {padding:0px; margin:0px;}
.menu_site ul li {list-style-type: none;}
.menu_site .it ul, .menu_site .it_on ul {
	text-align:left;
}
.menu_site ul div.niveau2 {
	position: absolute;
	top: 21px;
	display:none;
	background:url(../images/menu-deroulant-g.png) no-repeat bottom left;
	text-align:left;
}
.menu_site ul div.niveau2-d {
	background:url(../images/menu-deroulant-d.png) no-repeat bottom right;
	text-align:left;
	padding-right:15px;
	margin-left:13px;
}
.menu_site .it ul div.niveau2-bg {
	background-color:#666;
}
.menu_site ul div.niveau2 a {font-size:10px;padding:6px 0px;margin:0px;text-align:left;}
.menu_site ul.niveau1 li.sousmenu:hover div.niveau2,
.menu_site ul.niveau2 li.sousmenu:hover ul.niveau3 {display:block;padding:0px; margin:0px;}

.menu_site .it_on ul .niveau2 {
	background:url(../images/menu-deroulant-g_on.png) no-repeat bottom left;
}
.menu_site .it_on ul div.niveau2-d {
	background:url(../images/menu-deroulant-d_on.png) no-repeat bottom right;
}

.menu_site .it_on ul.niveau1 li.sousmenu:hover div.niveau2,
.menu_site .it_on ul.niveau2 li.sousmenu:hover ul.niveau3 {display:block;}
.menu_site .it_on div.niveau2 a  {
	background:none;
	text-align:left;
	color:#000;
}
.menu_site .it_on ul a:hover  {
	color:#000;
}
.colG {
	padding:16px 30px 0px 5px;
	width:176px;
	font-size:11px;
}
table.content {
	padding:6px 0px 0px 0px;
	width:789px;
}
.cadre_home {
	padding-top:20px;
}
.footer {
	background:url(../images/footer-g.png) no-repeat left;
	float:right;
	margin:16px 0px 0px 0px;
	width:388px;
	padding-left:22px;
}
.footer-g {
	background:url(../images/footer-d.png) no-repeat right;
	padding:4px 10px 4px 0px;
	color:#78685C;
	font-size:11px;
}
.footer-g a {
	color:#78685C;
}
.footer-g a:hover {
	color:#000000;
}
.flux {
	float:right;
	margin:16px 0px 0px 0px;
	width:565px;
	padding:5px 25px 5px 0px;
	background:url(../images/flux_rss.png) no-repeat top right;
}
.util td.identifier {
	font-size:11px;
	color:#000000;
	font-weight:bold;
	padding-left:12px;
}
.util .liens a {
	float:left;
	margin-right:15px;
	padding-left:12px;
	background:url(../images/puce_utilisateur.png) no-repeat left;
	font-size:11px;
	color:#000000;
	font-weight:bold;
}
.util .liens a:hover {
	color:#F4731B;
}
.util .liens {

}
.util input {
	border:0px;
	color:#F4731B;
}
.util input.login {
	background:url(../images/login.png) no-repeat top left;
	padding:1px 3px 3px 6px;
	width:137px;
	font-size:12px;
}
.util input.pass {
	background:url(../images/pass.png) no-repeat top left;
	padding:1px 3px 3px 15px;
	width:70px;
	font-size:12px;
}
.util input.submit {
	background:url(../images/valid_login.png) no-repeat center;
	width:20px;
}
.colG input {
	color:#51555F;
	border:none;
	background:none;
	vertical-align:center;
	margin:0px;
}
form.colg_form {
	background:url(../images/input_colG.png) no-repeat left 1px;
	padding-right:4px;
	height:21px;
}
input.colg {
	padding:0px 3px 2px 12px;
	width:130px;
	background:none;
}
input.colg_submit {
	background:url(../images/valid_colG.gif) no-repeat left 3px;
	width:14px;
}
.envoi_ami, .recherche {
	margin:10px 0px;
}
.envoi_ami p {
	color:#868990;
	font-weight:bold;
	padding-left:12px;
	margin:0px;
}
.menu_v a {
	display:block;
	background:url(../images/menu_v.png) repeat-y top left;
	padding:0px 8px 0px 12px;
	color:#FFFFFF;
	font-weight:bold;
	margin:1px 0px 2px 0px;
	line-height:16px;
}
.menu_v a:hover {
	background:url(../images/menu_v_on.png) repeat-y top left;
}

.focus {
	float:right;
	width:434px;
	height:252px;
	margin:0px 2px 0px 0px;
	background:url(../images/focus.png) no-repeat top;
	padding:26px;
	color:#3A3129;
}
.focus p{
	margin:7px 0px;
padding:0px;
}
.focus .img{
	float:right;
	margin:10px 0px 10px 15px;
}
.focus .titre {
	color:#FFFFFF;
}
.focus .lire {
	clear:right;
	padding-left:286px;
	margin-top:10px;
}
.actus {
	float:left;
	width:210px;
	height:230px;
	margin:18px 0px 0px 0px;
	background:url(../images/actualites_home.jpg) no-repeat top left;
	padding:34px 35px 20px 39px;
}
.actus .item {
	margin:5px 0px 18px 0px;

}
.actus .titre {
	margin:5px 0px 5px 5px;
}
.actus a {
	color:#4D515B;
}
.actus a:hover {
	color:#EF6B14;
}
.titre {
	font-weight:bold;
	color:#000000;
	font-size:15px;
	margin-bottom:10px;
}
.actus .texte {
	height:180px;
	padding:0px 5px;
	text-align:left;
	overflow:auto;
}
.articles {
	margin:10px 0px 10px 0px;
	border-bottom:1px solid #C9B8AD;
	padding-bottom:10px;
}

.articles .titre {
	margin:0px 0px 6px 0px;
	font-size:14px;
}
.articles .titre a {
	background:url(../images/fleche.png) no-repeat left top;
	color:#000000;
	padding-left:15px;
}
.articles .titre a:hover {
	color:#F4731B;
}
.articles .stitre, #article .chapo {
	color:#746255;
	font-size:13px;
}
.articles .stitre {
	font-size:13px;
}
.articles p {
	padding:8px 0px;
	margin:0px;
}
.articles .lire {
	margin:5px 0px 0px 0px;
	text-align:right;
	padding-right:50px;
}
#article .date {
	color:#F4731B;
	margin-bottom:3px;
}
.coin_thesards {
	background:url(../images/coin_thesards.jpg) no-repeat top right;
	padding:10px 20px 20px 20px;
	float:right;
	width:399px;
	text-align:right;
	margin-bottom:12px;
}
.coin_thesards .titre {
	font-weight:normal;
	color:#EF6B14;
	font-size:14px;
	padding:6px 0px 0px 0px;
	font-style:italic;
	margin:0px;
}
.coin_thesards p {
	margin:3px 0px;
}
.coin_thesards .lire {
	margin-bottom:15px;
}
a.savoir {
	color:#604F48;
	text-decoration:underline;
	font-size:11px;
	font-weight:bold;
	font-style:italic;
}
.phrase_home {
	background:url(../images/home_phrase.jpg) no-repeat top left;
	padding:20px 30px 20px 20px;
	float:left;
	width:295px;
	height:136px;
	text-align:left;
}
.phrase_home .titre{
	font-size:14px;
	margin-bottom:5px;
}
.phrase_home p {
	margin:6px 0px;
}
.phrase_home .texte {
	padding-right:15px;
}
.phrase_home .lire {
	display:block;
	padding-left:72px;
	margin-top:6px;
}

.actus_page {
	width:143px;
	padding-left:15px;
	padding-top:15px;
}
.actus_page_bg {
	background:url(../images/actualites_page.png) no-repeat bottom;
	padding:0px 10px 5px 10px;
}
.actus_page_bg .item {
	padding:5px 5px 15px 5px;
}
.actus_page_bg .lire {
	padding:5px 3px 0px 0px;
}
.actus_page_bg a {
	color:#6C5A4D;
}
.actus_page_bg a:hover {
	color:#FC6D10;
}
.contenu {
	margin-top:16px;
	background:url(../images/content_g.png) no-repeat top left;
}
.contenu_d {
	background:url(../images/content_d.jpg) no-repeat top right;
	padding:20px;
}
.pad_page {

}
.hauteur {
	float:left;
}

fieldset{
	border:1px solid #9A7056;
	margin: 0px 5px 10px 5px;
	padding:10px;
}

fieldset ul{
	list-style:none;
	padding:0px;
}

legend {
	color:#9A7056;
	font-weight:bold;
	padding:0 10px;
	font-size:13px;
}

#fil_ariane {
	padding:0px 0px 15px 22px;
	color:#6C5A4D;
	font-size:10px;
	margin-top:15px;
}

#ligne {
	height:1px;
}


.date {
	font-size:10px;
	color:#6C5A4D;
	margin-top:18px;
}



/****************************************************************/
/****************************************************************/


# loadingListingMembres /*Ecran de chargement pour le component "listing" du module "user" (charif)*/
{
  display:none;
  background:white;
  border:1px solid #999;
  margin:0 auto;
  width:350px;
  padding:20px;
  text-align:center;
}

/* style de tableaux pour listings */
	.listing{
		border-collapse: inherit;
		empty-cells:show;
		margin:20px auto;
		width:100%;
		color:black;
		background:white;
	}
	.listing thead{
		border-bottom:2px solid #bbb;
	}
	.listing tfoot{
		border-top:2px solid #bbb;
	}
	.listing thead th{
		color:#E85C21;
	}
	.listing{
		border:2px solid #bbb;
	}

	.listing tr:hover, .tr_1:hover, .tr_2:hover{
		background:#fff0dc
	}
	.listing td{
		padding:5px;
		border:1px solid #bbb;
	}
	.listing thead th, .listing tfoot td{
		background:#eee;
		text-align:left;
		padding:5px;
	}
	.listing .pagination{
		float:right;
		padding-top:3px
	}

/* style de tableaux pour les enquetes */
	.enquetes_tableau_croise{
		border-collapse:collapse;
		empty-cells:show;
		margin:20px auto;
		width:100%;
		color:black;
		background:white;
		text-align:center;
	}
	.enquetes_tableau_croise thead{
		border-bottom:2px solid #bbb;
	}
	.enquetes_tableau_croise tfoot{
		border-top:2px solid #bbb;
	}
	.enquetes_tableau_croise thead th{
		color:#E85C21;
	}
	.enquetes_tableau_croise{
		border:2px solid #bbb;
	}

	.enquetes_tableau_croise tr:hover, .tr_1:hover, .tr_2:hover{
		background:#fff0dc
	}
	.enquetes_tableau_croise td{
		padding:5px;
		border:1px solid #bbb;
	}
	.enquetes_tableau_croise thead th, .listing tfoot td{
		background:#eee;
		padding:5px;
	}
	.enquetes_tableau_croise .pagination{
		float:right;
		padding-top:3px
	}

/* style de tableaux pour les statistiques Offres */
	.stats {
		border-collapse:collapse;
		empty-cells:show;
		margin:20px auto;
		width:100%;
		color:black;
		background:white;
	}
	.stats thead{
	}
	.stats tfoot{
		border-top:2px solid #bbb;
	}

	.stats thead th{
		border:2px solid #bbb;
		color:#E85C21;
		border-left:2px solid #bbb;
	}
	.stats thead td {
		background:#eee;
		border-left:2px solid #bbb;
		border-bottom:0px;
	}

	.statscustom{
		background-color:white;
		border-bottom:2px solid #bbb;
	}

	.stats{
		border:2px solid #bbb;
	}

	.stats tbody tr:hover, .tr_1:hover, .tr_2:hover{
		background:#fff0dc
	}
	.stats tbody td {
		padding:5px;
		border:1px solid #bbb;
	}
	.stats thead th, .listing tfoot td{
		background:#eee;
		text-align:left;
		padding:5px;
	}
	.stats .pagination{
		float:right;
		padding-top:3px
	}


/** style pour les messages d'erreur / d'alerte **/
	#error_msg h1{
		color:#FE6F0F;
	}

	#error_msg h2{
		font-size:14px;
		color: #f33;
		border:0px;
	}

	#error_msg ul{
		margin-left:20px;
	}

	#error_msg li{
		font-style: italic;
		font-size: 11px;
	}

	#error_msg {
		background:#FFFAE8 url(../images/icones/error.png) no-repeat 10px;
		padding: 15px 40px;
		margin-top: 12px;
		margin-bottom: 12px;
		border-top:3px solid #FE6F0F;
		border-bottom:3px solid #FE6F0F;
		font-weight: bold;
		color: #FE6F0F;
		font-size: 12px;
	}
	.error_msg_body {
		font-size: small;
	}


	div.success_msg {
		background: #cff8cf url(../images/icones/tick.png) no-repeat 10px;
		padding: 4px 40px;
		margin-top: 12px;
		margin-bottom: 12px;
		border-top:2px solid green;
		border-bottom:2px solid green;
		color: green;
		font-size: 11px;
	}

	#success_msg {
		background: #cff8cf url(../images/icones/tick.png) no-repeat 10px;
		padding: 4px 40px;
		margin-top: 12px;
		margin-bottom: 12px;
		border-top:2px solid green;
		border-bottom:2px solid green;
		color: green;
		font-size: 11px;
	}
	.notice_msg_body {
		font-size: small;
	}

	#notice_msg {
		background: #dce8f4 url(../images/icones/error.png) no-repeat 10px;
		padding: 4px 40px;
		margin-top: 12px;
		margin-bottom: 12px;
		border-top:2px solid #4489cf;
		border-bottom:2px solid #4489cf;
		color: #316294;
		font-size: 11px;
	}
	.notice_msg_body {
		font-size: small;
	}

/* style affichage profil utilisateur */
#profil .avec_th_a_gauche th {
	width:160px;
}
#profil .avec_th_a_gauche th, #profil .avec_th_a_gauche td {
	padding-bottom:10px;
}
.tab_border td {
	border:1px solid #CCCCCC;
	padding:2px 5px;
}
#profil h1 {
	font-size:21px;
	font-weight:bold;
	color:#ff6501;
	margin:5px 0px;
	padding:0px;
}
#profil h2 {
	font-size:15px;
	font-weight:bold;
	margin:0 0 10px 0;
	padding:10px 0 0 0;
	border-bottom:1px solid #cccccc;
	color:#3b6a96;
}
#profil p {
	margin:5px;
}

#profil ul li {
	list-style-type:none;
	background-image:url(../images/puce.gif);
	background-repeat:no-repeat;
	padding-left:12px;
	margin-bottom:8px;
}



#acces_admin {
		background: #ffedc2 url(../images/icones/key.png) no-repeat 10px;
		padding: 15px 40px;
		margin-top: 8px;
		margin-bottom: 8px;
		border:2px solid #ff6501;
		border-bottom:2px solid #ff6501;
		color: #ff6501;
		font-size: 12px;
	}

/* style affichage espace Membre */

#espaceMembre fieldset {
	border:1px solid #ff6501;
	padding-top:-20px;
	padding:12px;
}

#espaceMembre fieldset legend {
	font-size:18px;
	font-weight:bold;
	color:#ff6501;
	margin:10px;
}
#espaceMembre h2 {
	font-size:15px;
	font-weight:bold;
	color:#4582bb;
	margin:5px 0px;
	padding:0px;
	border-bottom:1px solid #3b5d7c;
}
#espaceMembre th {
	width:200px;
}
/* style affichage onglets gestion des groupes */
.profil_on{
	background:#FC7B23;
	color:#FFF;
	font-size:12px;
	width:101px;
	padding:2px 5px;
	height:30px;
	float:left;
	margin:0px 0px;
	text-align:center;
	border-right:1px solid #E6D9C8;
}

.profil {
	background:#745F53;
	color:#FFF;
	font-size:12px;
	padding:2px 5px;
	width:101px;
	height:30px;
	float:left;
	margin:0px 0px;
	text-align:center;
	border-right:1px solid #E6D9C8;
}
.profil a,.profil_on a {
	color:#FFF;
	display:block;
	line-height:12px;
}
.profil a:hover {
	color:#FC7B23;
}
.profil_on a:hover {
	color:#000;
}
.champs {
	padding:8px;
	background-color:#E6D9C8;
}
.champ {
	float:left;
	padding:0px 0px 0px 0px;
	background-color:#EBEDF2;
}

.champs .box{
	border:1px solid #999;
	background:#fff;
	padding:5px;
	margin:20px;
	color:#000;
}
.champs .box .head_box .titre{
	font-weight:bold;
	font-size:16px;
}
.champs .box .head_box{
	margin:0;
}
.champs .box .head_box .liens{
	float:right;
	text-align:right;
}

.rechentreprise {
	background-color:#ededed;
	padding : 12px;
}

.rechentreprise h3 {
	color : #8f8f8f;
	border-bottom:1px solid #6d6a6a;
	margin-bottom:5px;
}

/* style affichage onglets administration */
.adminchamps {
	padding:8px;
	background-color:#E6D9C8;
}
.adminchamps h1 {
	font-size:18px;
	font-weight:bold;
	color:#ff6501;
	margin:5px 0px;
	padding:0px;
}

.adminchamps h2 {
	font-size:15px;
	font-weight:bold;
	color:#4582bb;
	margin:5px 0px;
	padding:0px;
	border-bottom:1px solid #3b5d7c;
}

.adminchamp {

	float:left;

	padding:0px 0px 0px 0px;

	background-color:#EBEDF2;

}

.adminchamps .box{
	border:1px solid #999;
	background:#fff;
	padding:5px;
	margin:20px;
	color:#000;
}
.adminchamps .box .head_box .titre{
	font-weight:bold;
	font-size:16px;
}
.adminchamps .box .head_box{
	margin:0;
}
.adminchamps .box .head_box .liens{
	float:right;
}

.fieldset_creation_entreprise {
	border: 2px solid #ff6501;
	background-color:#ededed;
	padding-top:-20px;
	padding:12px;
	margin : 20px;
}

.fieldset_creation_entreprise_legend {
	color: #ff6501;
	background-color:#ededed;
	font-size: 14px;
	font-weight: bold;
}

/* Validation */

.vinput {
	border:2px solid #E85C21;
	background-color:#fff7e4;
	padding : 1px;
	font-weight: bold;
	color:#E85C21;
}

.info_validation {
	color:red;
	background-color: #fff7e4;
	font-style: italic;
}

.valide {
	color:green;
	background-color: #e4ffea;
	font-weight: bold;
}

.ajout {
	color:#ff6501;
	background-color: #fff7e4;
	font-weight: bold;
}

.non_valide {
	color:#EC3C00;
	font-weight: bold;
}

.pourvue {
	color:#4489cf;
	background-color: #dce8f4;
	font-weight: bold;
}

/* onglets */
	.onglet_on {
	background-image:url(../images/profil_onglet_on.jpg);
	background-repeat:no-repeat;
	background-position:center;
	color:#20589D;
	font-size:13px;
	line-height:12px;
	padding-top:12px;
	width:113px;
	height:34px;
	float:left;
	margin:0px 5px;
	text-align:center;
}
.onglet {
	background-image:url(../images/profil_onglet_modifier.jpg);
	background-repeat:no-repeat;
	color:#20589D;
	font-size:13px;
	width:105px;
	padding-top:8px;
	line-height:11px;
	height:46px;
	float:left;
	margin:0px 1px;
	text-align:center;
}
	.onglet_form {
	margin:0px;
	padding:0px 0px 0px 5px;
}
	.onglet a, .onglet_on a {
	color:#20589D;
}
	.onglet a:hover, .onglet_on a:hover {
	color:#FF6600;
}


/* Affichage des offres */
.agenda {
	background:url(../images/agenda_bas.png) no-repeat bottom;
	padding-bottom:22px;
	margin-top:45px;
}
.agenda_haut {
	background:url(../images/agenda_haut.png) no-repeat top;
	padding:35px 20px 0px 20px;
}

.fiche_offre ul li {
	list-style-type:none;
	background-image:url(../images/puce.gif);
	background-repeat:no-repeat;
	padding-left:12px;
	margin-bottom:8px;
}

.fiche_offre h4 {
	font-size:15px;
	font-weight:bold;
	color:#7148ae;
	margin:5px 0px;
	padding:0px;
}

#zoneCandidater fieldset {
	background-color:#fbf7f3;
}

/* Dédoublonnage des entreprises */

.fiche_entr {
	padding:0px 4px 4px 4px;
	margin-right : 4px;
	background-color:#edf2f6;

}

/* ARTICLE */
.article .date {
	font-size:13px;
	font-weight:bold;
}
.article h1.titre {
	font-size:18px;
	font-weight:bold;
	margin:0px 0px 10px 0px;
}
.article .chapo {
	font-weight:bold;
}
.article .text {

}
.icones {
	float:right;
	padding:0px 0px 0px 20px;

}
.photo_article {
	float:right;
	padding:4px 0px 7px 17px;
}


.photo_left {
	float:left;
	padding:0px 10px 10px 0px;
}

.listLiens ul, #listFichiers{
	padding:0;
	list-style: none;
}
.listLiens li, #listFichiers li{
	margin:1px;
	background:#F9F9F9;
	border:1px solid #000;
	padding:5px;
	cursor: move;
}
.listFichiers li{
	cursor:arrow;
	cursor:default;
}

.organiser li{
	background:#fff0dc;
	border:1px solid #000;
	padding:5px;
	list-style-type:none;
	background-image:url(../images/puce.gif);
	background-position:4px;
	background-repeat:no-repeat;
	padding-left:18px;
	margin-bottom:8px;
	cursor: move;
}

#listing_puces li {
	list-style-type:none;
	background-image:url(../images/puce.gif);
	background-repeat:no-repeat;
	padding-left:12px;
}
#listing_puces ul {
	margin-top:12px;
}

.fond_legende{
	margin-top:12px;
	margin-bottom:12px;
	background:#F9F9F9;
	border:1px solid #000;
	padding:5px;

}
.clear {
	clear:both;
	height:1px;
}

/* CALENDRIER AGENDA */

.agenda {
font-family:Arial,Helvetica,sans-serif;
}

.agenda_haut td
{
	text-align : center ;
	background-color:#D1D3D8;
	color:#fff;
	width:17px;
	height:17px;
	font-weight:bold;
	font-size:11px;
	font-family:Arial,Helvetica,sans-serif;
}
.agenda_haut td a
{
	width:17px;
	height:17px;
	display:block;
	color:#818181;
}
.agenda_haut tr.jours td
{
	background:none;
	color:#828997;
	font-weight:normal;
}
.agenda a.flecheG {
	background:url(../images/agenda_flecheG.gif) no-repeat top left;
	padding:0px 12px 0px 0px;
}
.agenda a.flecheD {
	background:url(../images/agenda_flecheD.gif) no-repeat top right;
	padding:0px 0px 0px 12px;
}
.agenda div.mois {
	color:#545C72;
}
.agenda td.today {
	background:url(../images/agenda_jour.jpg) no-repeat top left;
}
.agenda td.rdv_et_today {
	background:url(../images/agenda_jour-evenement.jpg) no-repeat top left;
}
.agenda td.rdv {
	background:url(../images/agenda_evenement.jpg) no-repeat top left;
}
/* Style pour la partie admin des newsletter*/

.news_retrait1
{
	padding-left:20px;
}

.news_retrait2
{
	padding-left:40px;
	margin-top:5px;
}

.news_retrait3
{
	padding-left:60px;
	margin-top:5px;
}
.contenu li {
	list-style-position:outside;
	list-style-type:none;
	background:url(../images/puce_contenu.gif) no-repeat left 4px;
	padding:0px 0px 0px 15px;
	margin:5px 0px;
}

/* FCK EDITOR */
.marron {
	color:#604F48;
}
.orange {
	color:#FC6D10;
}
.bleu {
	color:#4F80D9;
}
.noir {
	color:#000000;
}
.lien_fleche {
	background:url(../images/lien_fleche.gif) no-repeat left top;
	padding:2px 0px 2px 16px;
}
.phrase1 {
	color:#4F80D9;
	font-style:italic;
	font-size:13px;
	margin:10px 0px;
}
.phrase2 {
	color:#FC6D10;
	font-style:italic;
	font-size:13px;
	margin:10px 0px;
}
.phrase3 {
	color:#604F48;
	font-style:italic;
	font-size:14px;
	margin:10px 0px;
}
.bloc_bleu {
	border:1px solid #4F80D9;
	font-weight:bold;
	color:#4F80D9;
	padding:5px;
	margin:10px 0px;
}
.bloc_orange {
	border:1px solid #FC6D10;
	font-weight:bold;
	color:#604F48;
	padding:5px;
	margin:10px 0px;
}
.bloc_attention {
	background-color:#FD7518;
	font-weight:bold;
	color:#FFFFFF;
	padding:5px;
	margin:10px 0px;
}

/* FIN FCK EDITOR */

.reseaux_sociaux{
	text-align:center;
	padding-top:25px;
}

/* ajout greg le 22 octobre 2009 */
div.infobulle
{
        height : 100 px;
        background-color: #EFEFEF;
}
/* fin ajout greg*/
.articles_rub a {
	background:url(../images/fleche_smenu.png) no-repeat left top;
	padding:0px 0px 2px 16px;
	font-size:13px;
	margin:5px 0px;
	font-weight:bold;
	display:block;
	color:#000000;
	border-bottom:1px solid #C9B8AD;
}
.articles_rub a:hover {
	color:#F4731B;
}
/* forum */
.forum {
	padding-left:10px;
	margin-top:10px;
	width:984px;
}
.forum a {
	text-decoration:underline;
}
#forum-table {
	background:url(../images/forum.png) no-repeat left top;
	width:984px;
}
.message {
	width:984px;
}

#forum-table th, .message1 th {
	color:#FFFFFF;
	padding:6px;
	font-size:11px;
	border-bottom:1px solid #FFFFFF;
}

#forum-table td, .message td {
	background:url(../images/forum_item.jpg) repeat-x left top;
	border:1px solid #FFFFFF;
	border-top:0px;
	background-color:#E9D8C9;
	padding:5px 10px;
}
.message td {
	border:1px solid #E9D8C9;
	border-top:0px;
	background-color:#E9D8C9;
}
#forum-table td.forum-cat, .message td.forum-cat {
	background:url(../images/forum_cat.jpg) repeat-x left top;
	color:#FFFFFF;
	font-size:13px;
	font-weight:bold;
	background-color:#98A4BB;
}
.message td.forum-cat {
	border:1px solid #FFFFFF;
	font-size:12px;
}
.forum-cat a {
	color:#E8D8C8;
	font-size:11px;
	font-weight:normal;
}
#forum-table td.forum-index-description, #forum-table td.topic-titre, #forum-table td.topic-count-rep {
	border-right:0px;
}
#forum-table td.forum-index-description div {
	background:url(../images/forum_dossier.png) no-repeat 5px;
	padding-left:35px;
}
#forum-table td.forum-index-description div a, #forum-table td.topic-titre div a {
	display:block;
	color:#000000;
	text-decoration:none;
	font-weight:bold;
	font-size:12px;
}
.forum_lien {
	background:url(../images/forum_bouton-g.png) no-repeat left top;
	float:left;
	margin:5px;
	padding-left:17px;
	height:19px;
}
.forum_lien a {
	display:block;
	background:url(../images/forum_bouton-d.jpg) no-repeat right top;
	color:#FFFFFF;
	font-weight:bold;
	font-size:10px;
	font-style:italic;
	text-decoration:none;
	padding:3px 12px 4px 0px;
}
#forum-table td.topic-titre div {
	background:url(../images/forum_fleche.png) no-repeat 5px;
	padding-left:35px;

}
.reponse input#titre {
	width:200px;
}
.reponse textarea#message {
	width:530px;
}
.message td.auteur {
	background:none;
	background-color:#FFFFFF;
	border:1px solid #E8D7C7;
	width:170px;
}
.message .date {
	margin-top:10px;
}


table.avec_th_a_gauche th
{
	text-align:left;
}

a.focus_bloc_droite {
	color : white;
}

a.focus_bloc_droite:hover {
	color : black;
}

span.italic {
	font-style : italic;
}

div.copyright_photo_focus {
	font-style : italic;
	font-size : 0.8em;
	text-align : center;
}

div.accroche_article {
	font-size : 0.8em;
}
/* span pour aider au select multiple */
span.petite_ecriture {
	font-size : 70%;
}

div.flottantGeneral {
	position : fixed;
	border : 2px solid black;
	width : 200px;
	height : 200px;
	background : white;
}


div.notice_msg {
	background: #dce8f4 url(../images/icones/error.png) no-repeat 10px;
	padding: 4px 40px;
	margin-top: 12px;
	margin-bottom: 12px;
	border-top:2px solid #4489cf;
	border-bottom:2px solid #4489cf;
	color: #316294;
	font-size: 11px;
}

div.error_msg {
	background: #fee url(../images/icones/error.png) no-repeat 10px;
	padding: 15px 40px;
	margin-top: 12px;
	margin-bottom: 12px;
	border-top:3px solid #f55;
	border-bottom:3px solid #f55;
	font-weight: bold;
	color: #f33;
	font-size: 12px;
}

h3.en_inline{
	display:inline;
	margin-right : 20px;
}
.actions {
	background:#745F53 url(../images/blog_menu.gif) no-repeat left top;
}
.actions td {
	padding:3px 5px 5px 5px;
}
.actions a {
	color:#FFFFFF;
	font-weight:bold;
	font-size:11px;
}
.actions a:hover {
	color:#FD761B;
}
.blog .date {
	background:#FC7B23;
	color:#FFFFFF;
	padding:5px 15px;
	margin:0px;
	font-size:12px;
}
.blog h1 {
	background:#FC7B23;
	color:#FFFFFF;
	padding:4px 15px 5px 15px;
	margin:0px;
	font-size:16px;
}
.fd_blog {
	background:#E6D9C8;
	padding:5px 15px 5px 15px;
}
#zone_commentaire {
	background:#EEE6DB;
	padding:10px;
}
#zone_commentaire fieldset {
	background:#F7F3EE;
}
.auteur h3 {
	color:#FFFFFF;
	margin:0px;
	font-size:13px;
}
.auteur .bl {
	background:#AEB8CC;
	padding:5px 9px;
	color:#FFFFFF;
}
.auteur .bl a {
	font-size:12px;
	display:block;
	margin:2px 5px;
	color:#000000;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
}
.auteur .bl a:hover {
	color:#FFF;
}
.auteur .bl ul {
	margin:2px 5px;
	padding:0px;
}
.auteur .bl ul li{
	list-style-position:inside;
	font-weight:bold;
	margin:6px 5px;
}
.contrib {
	background:url(../images/blog_puce.gif) no-repeat left 4px;
	padding-left:5px;
	margin-left:10px;
}
.form-row {
	margin-top:10px;
}
.form-row .content {
	padding-top:3px;
}
.sf_admin_actions {
	margin-bottom:10px;
}
.sf_admin_action_list {
	border:0px;
	background:url(../images/retour.png) no-repeat left 1px;
	padding-left:13px;
}
.sf_admin_action_create {
	border:0px;
	background:url(../images/fleche.png) no-repeat left 1px;
	padding-left:13px;
}
.smt {
	margin-top:0px;
}

/* Infobulle simple */


.bulle_aide{
position:relative;
z-index:24;
color:#000;
text-decoration:none
}
.bulle_aide_gauche{
position:relative;
z-index:24;
color:#000;
text-decoration:none;
}
.bulle_aide:hover{
z-index:25;
background-color:#FFF
}
.bulle_aide span{
z-index:25;
background-color:#FFF
}
.bulle_aide_gauche span{
z-index:25;
background-color:#FFF
}
.bulle_aide span{
display: none
}
.bulle_aide_gauche span{
display: none
}
.bulle_aide:hover span{
display:block;
position:absolute;
top:0em; right:2em; width:20em;
border:1px solid #000;
background-color:#FFF;
color:#000;
text-align: justify;
font-weight:normal;
padding:5px;
}
.bulle_aide_gauche:hover span{
display:block;
position:absolute;
top:0em; left:2em; width:20em;
border:1px solid #000;
background-color:#FFF;
color:#000;
text-align: justify;
font-weight:normal;
padding:5px;
}

.focusViadeoImport{
	color:red;
}


tr.saisirFicheAnnuaire td {
	padding:4px 10px;
	font-weight:bold;
	border:1px dotted #393F86;
}
tr.saisirFicheAnnuaire td.enCours {
	color : white;
	background:#393F86;
}

div.droite {
	float: right;
}
/* DOMAINE COMPETENCES */
.domaine {
	margin:10px;
}
.domaine .item {
	padding:10px 0px 20px 0px;
	margin:0px;
}
.domaine .edit {
	width:200px;
}
.action, .edit {
	background:#A29082;
	color:#FFFFFF;
	padding:4px 10px;
}
.action a, .edit a {
	font-weight:bold;
	color:#FFFFFF;
}
.action2 {
	background:#D7C1A6;
	color:#FFFFFF;
	padding:3px 10px;
}
.action2 a, .domaine .edit2 a {
	color:#000;
	font-weight:bold;
}
.edit2 {
	background:#D7C1A6;
	border-bottom:1px solid #E6D9C8;
	padding:5px 10px;
	width:199px;
}
.domaine2  {
	border:1px solid #E6D9C8;
	background:#EEE5DA;
	margin:0px 0px 0px 35px;
	color:#333;
}
.domaine .titre{
	padding:4px 10px;
	background:#FFF;
		color:#333;
	font-weight:bold;
	font-size:13px;
}
.domaine2 .titre2 {
	font-size:12px;
	font-weight:normal;
	background:#EEE5DA;
	padding:5px 15px;
	border-bottom:1px solid #E6D9C8;
	color:#333;
}
.domaine h3{
	font-weight:normal;
}
.domaine a:hover{
	color:#EF6203;
}
.domaine .edit a:hover, .domaine .action a:hover {
	color:#FF9900;
}
/* FIN DOMAINE COMPETENCES */



/* ::::::::::::::::::::::::::::::::::::::::  SURTOP */
#surtop {
    border-bottom: 1px solid #555;
    background: #111;
    text-align: center;
    font-size: 12px;
    font-weight: bold;
    font-family: arial, verdana, sans-serif;
    color: #999;
    line-height: 1;
}
#surtop-center{
    width:980px;
    margin:auto;
}
#surtop a { color: #999; text-decoration: none; }
#surtop a:hover, #top a:focus { color: #FFF; border-bottom: 1px solid #999; }
#surtop strong { color: #FFF; }
#surtop p {
    float: left;
    margin: 4px 0 0 5px;
    padding-bottom: 10px;
    background:url(../images/logo-sites-inria_reference.png) no-repeat bottom right;
    font-size: 14px;
}
#surtop ul { text-align:right; line-height: 35px; margin:0 0 0 0}
#surtop li { display: inline; padding: 0 15px; }
#surtop li:last-child { padding: 0 5px; }
#surtop span.bullet { content: ""; display: inline-block; width: 20px; height: 10px; margin-right: 5px; background: #ccc; }

#surtop select { display: none; }
@media screen and (max-width:980px) {
    #surtop ul { margin: 0 5px 0 15px; text-align: left;  }
    #surtop p  {margin-right:20px;}
}
@media screen and (max-width:850px) {
    #surtop { font-size: 11px; }
    #surtop li { padding: 0 5px; }
    #surtop li:before { width: 15px; height: 7px; }
}
@media screen and (max-width:700px) {
    #surtop li:before { display: none; }
}
@media screen and (max-width:600px) {
    #surtop { padding: 5px; }
    #surtop p, #surtop ul { display: none; }
    #surtop select { display: block; width:100%; }
}
/* ::::::::::::::::::::::::::::::::::::::::  FIN SURTOP */